# Generated by Django 4.1.6 on 2023-02-11 13:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sth', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='stage',
            name='id',
            field=models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
    ]
